package docar.storage.volume;

import java.io.File;

/**
 * 빈(empty) 파일 및 디렉토리 필터.
 * 
 * @author "Sunny Kwak"
 *
 */
public class EmptyFileFilter implements Filter {

	@Override
	public boolean allowed(File file) {
		return file.isDirectory() || file.length() > 0;
	}

}
